Update Files for SecureSync/NetClock 9400 to v4.8.9 and v5.0.2

Software

If your current firmware version is less than 4.4.0, please contact Spectracom for upgrade instructions
If your current firmware version is below 4.8.9, an update to 4.8.9 is necessary before updating to a newer version
If your current firmware version is below 5.0.2, an update to 5.0.2 is necessary before updating to a newer version
This link provides the update files for 4.8.9 and 5.0.2 and instructions